.container {
    width: 1300px;
    margin: 0 auto;
}
.swiper-container {
    height: 386px;
    border-radius: 14px;
}
.new-title {
    background: url("../../images/newIndex/new-title.png") no-repeat;
    height: 65px;
}
.card {
    width: 400px;
    display: inline-block;
    background-color: white;
    overflow: hidden;
}
.card div.card-header {
    padding: 7px;
    text-align: right;
}
.card div.card-header .btn {
    background: url("../../images/newIndex/new-btn.png") no-repeat;
    width: 18px;
    height: 14px;
    display: inline-block;
}
.card div.card-container {
    width: 100%;
    height: 157px;
    padding-bottom: 3px;
}
.card .title {
    width: 50px;
    float: left;
    height: 157px;
}
.card .title > div {
    width: 15px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 16px;
    color: #eb5d2a;
    margin: 0 auto;
    margin-top: 28px;
}
.card .line {
    background: url("../../images/newIndex/new-line.png");
    width: 1px;
    height: 72px;
    float: left;
    margin-top: 28px;
}
.card .content {
    width: 325px;
    float: left;
    margin-left: 15px;
}
.card .content > ul {
    margin-top: 28px;
    list-style-type: circle;
}
.card .content > ul li {
    list-style: circle;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 8px;
}
.customer-detail {
    position: absolute;
    top: 1px;
    right: 50px;
    z-index: 10;
    display: none;
}
.phone-detail {
    position: absolute;
    top: 50px;
    right: 50px;
    z-index: 10;
    display: none;
}
.wechat-detail {
    position: absolute;
    top: 34%;
    right: 50px;
    z-index: 10;
    display: none;
}
.question-nav {
    position: fixed;
    top: 25%;
    right: 1%;
    z-index: 10;
    background: white;
    border: 1px solid #DCDCDC;
    border-radius: 8px;
    box-shadow: 5px 5px 5px #eee;
}
.question-nav div {
    padding: 10px;
    border-radius: 8px;
    cursor: pointer;
}
.question-nav div .question {
    background: white;
}
.question-nav div:hover {
    background: grey;
}
.course-nav {
    display: none;
    position: fixed;
    top: 10%;
    left: 5%;
    z-index: 10;
    background: white;
    border: 1px solid #DCDCDC;
    border-radius: 8px;
    box-shadow: 5px 5px 5px #eee;
}
.course-nav a {
    display: block;
    padding: 14px 18px;
    border-bottom: 1px solid #DCDCDC;
    text-align: center;
}
.course-nav a:hover {
    background-color: #eb5d2a;
    color: white;
}
.course-nav a:first-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.course-nav a:last-child {
    border: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.media {
    padding-top: 60px;
    display: none;
}
.media .tag {
    height: 20px;
    display: inline-block;
    background: #FCECE3;
    padding: 5px 18px;
    font-size: 14px;
    line-height: 20px;
    color: #eb5d2a;
    margin: 10px 5px;
    cursor: pointer;
}
.media h1.title {
    font-size: 26px;
    padding: 3px 0;
    padding-left: 42px;
    width: 140px;
    margin: 0 auto 20px;
}
.media .media-group {
    width: 100%;
}
.media .media-group-live {
    background: white;
    width: 100%;
    height: 150px;
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 25px;
}
.media .media-group-live table {
    margin: 0 auto;
    margin-top: 50px;
    width: 50%;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #eb5d2a;
}
.media .media-group-live table td {
    height: 50px;
    text-align: center;
    vertical-align: middle;
}
.media .media-group-live table td img {
    vertical-align: middle;
}
.media .media-group-item {
    background: white;
    width: 300px;
    height: 202px;
    position: relative;
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 25px;
    vertical-align: middle;
}
.media .media-group-item:last-child {
    margin-right: 0;
}
.media .media-group-item .header {
    height: 20px;
    display: inline-block;
    background: #FCECE3;
    padding: 5px 18px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 14px;
    line-height: 20px;
    color: #eb5d2a;
    margin: 10px 0;
}
.media .media-group-item .content {
    padding: 10px;
    font-size: 16px;
    line-height: 20px;
    width: 150px;
    z-index: 1;
    position: absolute;
}
.media .media-group-item .image {
    position: absolute;
    bottom: 54px;
    right: 0px;
}
.media .media-group-item .foot {
    box-sizing: border-box;
    border-top: 1px solid #EDEDED;
    width: 100%;
    position: absolute;
    bottom: 0;
    font-size: 14px;
    padding: 20px;
}
.media .media-group-item .foot a.btn {
    position: absolute;
    right: 20px;
    top: 10px;
    background: url("../../images/newIndex/media-btn.png") no-repeat right;
    color: white;
    font-size: 12px;
    padding: 10px 26px;
}
.mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    filter: ALPHA(opacity=40);
    opacity: 0.4;
    z-index: 99;
}
.loginDialog {
    background: #fff;
    position: fixed;
    left: 50%;
    top: 30%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    _top: 150px;
    margin-left: -330px;
    margin-top: -120px;
    _margin-left: 0;
    _margin-top: 0;
    width: 500px;
    height: 500px;
    z-index: 99;
}
.loginDialog .loginForm {
    margin: 0 auto;
    text-align: center;
}
.loginDialog .loginForm .closeDiv {
    position: relative;
}
.loginDialog .loginForm .closeDiv .close {
    position: absolute;
    top: 10px;
    right: 10px;
}
.loginDialog .loginForm .logoDiv {
    margin-top: 30px;
}
.loginDialog .loginForm .con {
    position: relative;
    height: 1.875rem;
    line-height: 1.875rem;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}
.loginDialog .loginForm .con i {
    display: block;
    height: 1px;
    background: #e1e1e1;
    position: absolute;
    top: 1rem;
    width: 100%;
}
.loginDialog .loginForm .con p {
    display: inline-block;
    font-size: 16px;
    background: #ffffff;
    padding: 0 1.875rem;
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.loginDialog .loginForm .form {
    width: 100%;
    margin-top: 20px;
}
.loginDialog .loginForm .form table {
    margin: 0 auto;
    text-align: left;
}
.loginDialog .loginForm .form table td {
    height: 50px;
}
.loginDialog .loginForm .form table td input {
    vertical-align: top;
}
.loginDialog .loginForm .form table td label {
    cursor: pointer;
}
.loginDialog .loginForm .form table td .spanColor {
    color: #eb5d2a;
}
.loginDialog .loginForm .form table input.input_data {
    background: url("../../images/newIndex/input_data.png") no-repeat;
    width: 268px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    border: none;
    padding: 0px 0px 0px 18px;
    color: #555;
}
.loginDialog .loginForm .form table button.input_submit {
    background: url("../../images/newIndex/loginButton.png") no-repeat;
    width: 286px;
    height: 38px;
    line-height: 38px;
    font-size: 20px;
    font-weight: bold;
    border: none;
    /*padding: 0px 0px 0px 18px;*/
    color: white;
}

.loadMore{
    margin:0 auto;
    text-align:center;
    /*background:#FCECE3;*/
    background:white;
    border: 1px solid #eb5d2a;
    outline: none;
    border-radius:15px;
    box-shadow:5px 5px 5px #eee;
    width: 100px;
    font-size: 15px;
    padding: 6px 30px;
    cursor: pointer;
    position: relative;
    color: #eb5d2a;
    /*color: #eb5d2a;*/
    letter-spacing: 2px;
    /*font-weight: bold;*/
    font-family: "Microsoft YaHei", 微软雅黑, "MicrosoftJhengHei", 华文细黑, STHeiti, MingLiu, serif;
}

.loadMore:hover {
    background:#eb5d2a;
    color: white;
}

.loadMore:hover i {
    border-color: white;
}

.loadMore i {
    border: solid #eb5d2a;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    margin: 3px;
}

.loadMore .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.loadMore .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-bottom: -1px;
}
